"CommonMenuModule.AppleAboutText" = "Περί του...";
"CommonMenuModule.ApplePreferencesText" = "Προτιμήσεις...";
"CommonMenuModule.AppleQuitText" = "Τερματισμός";
"CommonMenuModule.EditClearText" = "Καθαρισμός";
"CommonMenuModule.EditCopyText" = "Αντιγραφή";
"CommonMenuModule.EditCutText" = "Αποκοπή";
"CommonMenuModule.EditPasteText" = "Επικόλληση";
"CommonMenuModule.EditText" = "Επεξεργασία";
"CommonMenuModule.HelpDocumentationText" = "Διαβάστε την τεκμηρίωση...";
"CommonMenuModule.HelpTranslateText" = "Μεταφράστε σε άλλη γλώσσα...";
"CommonMenuModule.HelpPurchaseText" = "Αγοράστε έναν κωδικό κατοχύρωσης...";
"CommonMenuModule.HelpText" = "Βοήθεια";
"CommonMenuModule.HelpWebsiteText" = "Πηγαίνετε στον ιστότοπο...";
"CommonMenuModule.HelpContactText" = "Επικοινωνήστε μαζί μας...";
"AboutWindow.DevelopedStaticTextText" = "Η ανάπτυξη του λογισμικού έγινε από την \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Η ανάπτυξη του λογισμικού έγινε από την \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Η ανάπτυξη του λογισμικού έγινε από την \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Η ανάπτυξη του λογισμικού έγινε από την \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Tα στοιχεία της κατοχύρωσης σας:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rείναι λανθασμένα.\rΠαρακαλώ εξακριβώστε την ορθότητα αυτών με το e-mail που λάβατε.";
"RegistrationWindow.OkBevelButtonCaption" = "Οk";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Κατοχυρώστε αργότερα";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Κωδικός κατοχύρωσης:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Όνομα κατοχύρωσης:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Ο δοκιμαστικός χρόνος τελείωσε.\rΗ εφαρμογή θα τερματιστεί. Επανεκκινήστε την εφαρμογή εφ\' όσον επιθυμείτε να την ξαναχρησιμοποιήσετε.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Αγορά";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Για την κατοχύρωση του λογισμικού μπορείτε να αγοράσετε έναν κωδικό από τον ιστότοπο μας.\r\rΕπίσης μπορείτε να επισκεφτείτε τον ιστότοπο μας για να δείτε αλλά shareware & freeware προγράμματα...";
"RegistrationWindow.CorrectRegistrationMessage" = "Οι πληροφορίες κατοχύρωσης είναι σωστές.\rΕυχαριστούμε για την υποστηριξή σας.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Δοκιμάστε αυτό το λογισμικό ελεύθερα...\rΚατοχυρώστε το αν σκοπεύετε να το χρησιμοποιήσετε συχνότερα...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Tα στοιχεία της κατοχύρωσης σας:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rείναι λανθασμένα.\rΠαρακαλώ εξακριβώστε την ορθότητα αυτών με το e-mail που λάβατε.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Οk";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Κατοχυρώστε αργότερα";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Κωδικός κατοχύρωσης:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Όνομα κατοχύρωσης:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Ο δοκιμαστικός χρόνος τελείωσε.\rΗ εφαρμογή θα τερματιστεί. Επανεκκινήστε την εφαρμογή εφ\' όσον επιθυμείτε να την ξαναχρησιμοποιήσετε.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Αγορά";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Για την κατοχύρωση του λογισμικού μπορείτε να αγοράσετε έναν κωδικό από τον ιστότοπο μας.\r\rΕπίσης μπορείτε να επισκεφτείτε τον ιστότοπο μας για να δείτε αλλά shareware & freeware προγράμματα...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Οι πληροφορίες κατοχύρωσης είναι σωστές.\rΕυχαριστούμε για την υποστηριξή σας.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Δοκιμάστε αυτό το λογισμικό ελεύθερα...\rΚατοχυρώστε το αν σκοπεύετε να το χρησιμοποιήσετε συχνότερα...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Το λογισμικό αυτό δεν έχει μεταφραστεί πλήρως ή μερικώς. Αν θέλετε να βοηθήσετε στην μετάφραση της γλώσσας σας παρακαλώ επικοινωνήστε μαζί μας.Ένας κωδικός εγγραφής θα σας διατεθεί.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Αυτόματος έλεγχος ενημέρωσης κατά το άνοιγμα.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Υπενθύμιση ενημέρωσης\r\rΜια νέα έκδοση του %APPLICATIONNAME% είναι διαθέσιμη.\rΜπορείτε να την κατεβάσετε τώρα από την ιστοσελίδα μας.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Επαναφορά των προτιμήσεων στο επόμενο ξεκίνημα.";
